<ART ID="03611" PID="2623" JID="146" BPAGE="1737" EPAGE="1751" PII="S0217732311036115" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>QUANTUM PHASE SHIFT AND NEUTRINO OSCILLATIONS IN A STATIONARY, WEAK GRAVITATIONAL FIELD</MTI>
<RTI>Quantum Phase Shift and Neutrino Oscillations</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>B.</FNM>
<SNM>LINET</SNM>
<EAD>Bernard.Linet@lmpt.univ-tours.fr</EAD>
<X-REF REFID="S0217732311036115AF001"></X-REF>
</AUT>
<AFF ID="S0217732311036115AF001">Laboratoire de Math&#x00E9;matiques et Physique Th&#x00E9;orique, CNRS/UMR 6083, F&#x00E9;d&#x00E9;ration Denis Poisson, Universit&#x00E9; Fran&#x00E7;ois Rabelais, F-37200 Tours, <CNY>France</CNY></AFF>
<AUT>
<FNM>P.</FNM>
<SNM>TEYSSANDIER</SNM>
<EAD>Pierre.Teyssandier@obspm.fr</EAD>
<X-REF REFID="S0217732311036115FN001"></X-REF>
<X-REF REFID="S0217732311036115AF002"></X-REF>
</AUT>
<FTN ID="S0217732311036115FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217732311036115AF002">D&#x00E9;partement Syst&#x00E8;mes de R&#x00E9;f&#x00E9;rence Temps Espace, CNRS/UMR 8630, UPMC, Observatoire de Paris, 61 avenue de l'Observatoire, F-75014 Paris, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 March 2011</RE>
</HIST>
<ABST>
<P>A new method based on Synge's world function is developed for determining within the WKB approximation the gravitationally induced quantum phase shift of a particle propagating in a stationary spacetime. This method avoids any calculation of geodesics. A detailed treatment is given for relativistic particles within the weak field, linear approximation of any metric theory. The method is applied to the calculation of the oscillation terms governing the interference of neutrinos considered as the superposition of two eigenstates having different masses. It is shown that the neutrino oscillations are not sensitive to the gravitomagnetic components of the metric as long as the spin contributions can be ignored. Explicit calculations are performed when the source of the field is a spherical, homogeneous body. A comparison is made with previous results obtained in Schwarzschild spacetime.</P>
</ABST>
<KWDG>
<KWD>Gravitation field</KWD>
<KWD>quantum phase</KWD>
<KWD>neutrinos</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.25.-g</KWD>
<KWD>95.30.Sf</KWD>
<KWD>14.60.Pq</KWD>
</KWDG>
</FRONT>
</ART>
