<ART ID="03619" PID="2623" JID="146" BPAGE="1707" EPAGE="1718" PII="S021773231103619X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A UNIFIED GRAVITY-ELECTROWEAK MODEL BASED ON A GENERALIZED YANG&#x2013;MILLS FRAMEWORK</MTI>
<RTI>A Unified Gravity-Electroweak Model</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JONG-PING</FNM>
<SNM>HSU</SNM>
<EAD>jhsu@umassd.edu</EAD>
<X-REF REFID="S021773231103619XAF001"></X-REF>
</AUT>
<AFF ID="S021773231103619XAF001">Department of Physics, University of Massachusetts Dartmouth, North Dartmouth, MA 02747-2300, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>19 January 2011</RE>
<RV>24 May 2011</RV>
</HIST>
<ABST>
<P>Gravitational and electroweak interactions can be unified in analogy with the unification in the Weinberg&#x2013;Salam theory. The Yang&#x2013;Mills framework is generalized to include spacetime translational group <F>T(4)</F>, whose generators <F>T<INF>&#x03BC;</INF> ( = &#x2202;/&#x2202;x<SUP>&#x03BC;</SUP>)</F> do not have constant matrix representations. By gauging <F>T(4) &#x00D7; <RM>SU</RM>(2) &#x00D7; <RM>U</RM>(1)</F> in flat spacetime, we have a new tensor field <F>&#x03D5;<INF>&#x03BC;&#x03BD;</INF></F> which universally couples to all particles and anti-particles with the same constant <F>g</F>, which has the dimension of length. In this unified model, the <F>T(4)</F> gauge symmetry dictates that all wave equations of fermions, massive bosons and the photon in flat spacetime reduce to a Hamilton&#x2013;Jacobi equation with the same "effective Riemann metric tensor" in the geometric-optics limit. Consequently, the results are consistent with experiments. We demonstrated that the <F>T(4)</F> gravitational gauge field can be quantized in inertial frames.</P>
</ABST>
<KWDG>
<KWD>Unified model</KWD>
<KWD>gravity-electroweak</KWD>
<KWD>generalized Yang&#x2013;Mills framework</KWD>
<KWD>effective Riemann metric tensor</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.20.Cv</KWD>
</KWDG>
</FRONT>
</ART>
