<ART ID="03643" PID="2623" JID="146" BPAGE="1681" EPAGE="1696" PII="S0217732311036437" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COVARIANT RELATIVISTIC DYNAMICS AND THE CONCEPT OF TIME</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>D. M.</FNM>
<SNM>LUDWIN</SNM>
<X-REF REFID="S0217732311036437AF001"></X-REF>
</AUT>
<AUT>
<FNM>L. P.</FNM>
<SNM>HORWITZ</SNM>
<X-REF REFID="S0217732311036437FN001"></X-REF>
<X-REF REFID="S0217732311036437AF002"></X-REF>
</AUT>
<FTN ID="S0217732311036437FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217732311036437AF001">Department of Physics, Technion, Haifa 32000, <CNY>Israel</CNY></AFF>
<AFF ID="S0217732311036437AF002">School of Physics, University of Tel Aviv, Ramat Aviv 69978, <CNY>Israel</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 July 2011</RE>
</HIST>
<ABST>
<P>The role of time has changed conceptually moving from classical Newtonian physics to general relativity and is one of the main obstacles avoiding a clear unification between a covariant quantum mechanics theory and a theory of gravity. In quantum mechanics as in Newtonian physics, time is an evolutional causal parameter, while in general relativity, time has become a spatial axis where matter is spread over the whole world line (an unlocalized 4D wave function), and the 4D picture became a static picture where our empirical experience of dynamics is merely an illusion of our minds. Understanding that Newtonian time still exists in parallel to the 4D world, raises the possibility to describe gravity within a manifestly covariant quantum theory. The examples of the use of such a theory raise the possibility of a clear interpretation of recent interference in time experiments, and also raise new physics when dealing with a curved spacetime.</P>
</ABST>
<KWDG>
<KWD>Relativistic quantum theory</KWD>
<KWD>quantum theory in general relativity</KWD>
<KWD>quantum physics of the black hole</KWD>
<KWD>localizability</KWD>
<KWD>enhancement at horizon</KWD>
</KWDG>
</FRONT>
</ART>
